/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}
dl dt, label, legend, th { font-weight: 700;}
/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background:#F1F1F1;color: #474747;font: 14px/25px Arial, Helvetica, sans-serif;}

a{color:#3e3e3e;text-decoration: none;}
a:hover {color:#1078B9; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {background: #1078B9}
header .wrap-header{}
header #logo {position:absolute; top:40px; padding:5px; width: 100%}
.btn_search_submit{border:0;font-size:14px;cursor:pointer;margin:0;width:25%;padding:.5px 10px;margin-left:-7px;background:#f15118;color:#fff;line-height:39px}
.btn_search_submit:hover{color:#fff;background:#01a643}
.btn_search_submit span{color:#fff}
.btn_search_submit span i{margin-right:3px}
.search-form{border:0;width:91%;padding:16px;max-width:400px;position:relative;overflow:hidden;margin:0 auto}
.search-form .search-field{border:1px solid #e0e0e0;width:99%;background-color:#fff;border-radius:3px;color:#424242;font-size:16px;line-height:20px;padding:10px 16px}
.search-form .search-submit{background:transparent;border:0;padding:0;margin:0;min-width:0;width:24px;height:24px;text-align:center;position:absolute;top:50%;margin-top:-12px;right:28px}
.search-form .search-submit svg{fill:#9e9e9e;width:24px;height:24px}
.search-form input:focus{outline:0}
.screen-reader-text{position:absolute;color:#fff;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
nav {}
nav .wrap-nav{}

.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;padding: 6px 5px 0px 5px; border-right: 1px solid #005F8D;}
.menu  ul li:hover {background: #7CC142;}
.menu  ul li a {font-size: 14px; line-height:14px;color: #fff;display: block;padding: 6px 10px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold; text-transform:uppercase;}
.menu  ul li:hover a {text-shadow: 0 0 2px #2C500D;-moz-text-shadow: 0 0 2px #2C500D;-webkit-text-shadow: 0 0 2px #2C500D}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#999;}
.minimenu div{overflow: hidden;position: relative;font: 18px/40px 'PT Sans Narrow';color: #fff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0}
img.alignnone{margin:0 0 10px;display:inline}
img.alignright{margin:0 0 10px 10px;display:inline}
img.alignleft{margin:0 10px 10px 0;display:inline}
.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px}
.alignright{margin:0 0 10px 10px}
.alignleft{float:left;margin:0 10px 10px 0}
.wp-caption{max-width:100%;height:auto;background:#efefef;text-align:center;padding:0}
.wp-caption img{max-width:100%;height:auto;margin:0;padding:0;border:0}
.mega-wrap-page .item-page .wp-caption a img{max-width:99%;min-width:99%;height:auto;margin:0 0 5px;padding:0;border:0}
.wp-caption p.wp-caption-text{margin:0;padding:6px;font-weight:400;font-style:italic;line-height:18px}
/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{background-color: #FFF;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.13);box-sizing: border-box}

.block{ margin:0 10px 10px 10px;}

#main-content{}
#main-content article{ clear: both}
#main-content article .heading{}
#main-content article .content{}
#main-content article h2{font-size:22px; line-height:25px;}
#main-content article .info{font-style:italic;}
#main-content article img{float:left; margin: 10px 10px 10px 0px; padding:5px; border:1px solid #CCC;}
#main-content article p{margin-bottom:10px;}
#main-content article .more{float:right; margin-bottom: 30px;}

#sidebar{}
#sidebar .left{}
#sidebar .right{}
#sidebar .box{}
#sidebar .heading{ padding:5px;border-bottom: 1px solid #1078b9;}
#sidebar .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
#sidebar .content{padding:15px}
#sidebar .content ul{ font-size:14px; list-style-type:circle; margin-left:20px;}
#sidebar .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px;}
#sidebar .content .post {margin-bottom: 20px;}
#sidebar .content .post h4{ font-size:14px; font-weight:normal;}
#sidebar .content .post img{ float:left; padding:5px; border:1px solid #CCC; margin-right:10px;}
#sidebar .content .post p{color:#A3A3A3; font-style:italic;}

#pagi{margin: 30px auto;padding: 0;list-style: none;width: 180px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 11px Arial, sans-serif;padding: 5px 8px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #DA251D;}

.header-post {padding:8px;background:#0000001f}

.wrap-col.content h1 {font-size: 25px;text-transform: uppercase;padding-top: 10px;}
#main-content .entry-content {font-size:15px}
#main-content .entry-content em{font-style:italic;font-weight:400}
#main-content .entry-content strong em,#main-content .entry-content em strong{font-style:italic;font-weight:700}
#main-content .entry-content h1{padding-bottom:6px;border-bottom:1px solid #efefef;margin-bottom:10px;text-align:left}
#main-content .entry-content h2{font-size:20px;font-weight:700;padding:0 0 7px}
#main-content .entry-content h3{font-size:18px;font-weight:700;padding:0 0 7px}
#main-content .entry-content h4{font-size:16px;font-weight:700;padding:0 0 7px}
#main-content .entry-content h5{font-size:14px;font-weight:700;padding:0 0 7px}
#main-content .entry-content h6{font-size:13px;font-weight:700;padding:0 0 7px}
#main-content .entry-content a:hover{color:#16387c;text-decoration:underline}
#main-content .entry-content ul{padding-bottom:10px;list-style:none;margin:0 0 0 7px}
#main-content .entry-content ol{list-style-type:decimal;margin:0 0 10px 14px}
#main-content .entry-content ol ol{list-style:upper-alpha}
#main-content .entry-content ol ol ol{list-style:lower-roman}
#main-content .entry-content ol ol ol ol{list-style:lower-alpha}
#main-content .entry-content ul ul,#main-content .entry-content ol ol,#main-content .entry-content ul ol,#main-content .entry-content ol ul{margin-bottom:0}
#main-content .entry-content ul li{line-height:15px;padding: 12px 0 0 5px;}
#main-content .entry-content ol li{line-height:15px;padding:3px 0}
#main-content .entry-content del{text-decoration:line-through;color:#aaa}
#main-content .entry-content ins{text-decoration:underline;font-weight:700}
#main-content .entry-content code{display:block;background:#f9f9f9;font:12px Monaco, monospace;color:#333;border-left:4px solid #e6e6e6;margin:10px 0;padding:10px}
#main-content .entry-content blockquote{background:#f9f9f9;line-height:16px;color:#333;border:1px solid #e6e6e6;margin:15px 0;padding:10px}
#main-content .entry-content blockquote cite{display:block;color:#555;font-style:italic;text-align:left;margin:5px 10px}
#main-content .entry-content blockquote.alignright{width:40%;margin:0 0 10px 1em}
#main-content .entry-content blockquote.alignleft{width:40%;margin:0 1em 10px 0}
#main-content .entry-content blockquote p{margin:0}
#main-content .entry-content hr{background:#e6e6e6;color:#e6e6e6;clear:both;width:100%;height:1px;border:none;margin:10px 0}
#main-content .entry-content input,#main-content .entry-content textarea{font-size:1em;padding:3px}
#main-content .entry-content p {padding-top:15px}
#main-content .single-post {padding: 20px 10px 0 10px; font-size: 22px; text-transform: uppercase; color: #1078b9;}
#main-content .info-post {}
#main-content .info-post p.count-view-post {margin-right: 20px;font-size: 20px;font-weight: 700;color: #636363;background: #d7ecf8;text-align: center;border: 1px solid #d5d5d5;padding: 5px 0;}
#main-content .info-post p.text-view-post {background: #efefef;margin-right: 20px;text-align: center;border: 1px solid #d5d5d5;border-top-width: 1px;border-top-style: solid;border-top-color: rgb(213, 213, 213);text-transform: uppercase;border-top: 0;}
#breadcrumbs {padding: 5px 21px; background: #e9e9e9; margin: 0 -10px;}
.post_tags {margin-top: 20px;}
.post_tags a {
    color: #897676;
    margin-right: 3px;
    background: #ece9e9;
    padding: 2px 6px;
    border: 1px solid #5b6b9033;
}


#main-content .entry-content .post-like {float: right; padding: 0; margin-top: -2px;}
#main-content .entry-content .post-like .count {line-height: 30px;}
#main-content .entry-content .like{
    background:url(img/like.png) no-repeat;
width: 32px;
height: 32px;
    display: block;
    float:left;
    margin-right: 4px;
    -moz-transition: all 0.2s ease-out 0.1s;
    -webkit-transition: all 0.2s ease-out 0.1s;
    -o-transition: all 0.2s ease-out 0.1s
}
 
#main-content .like:hover{ background:url(img/like_off.png) no-repeat }

#main-content .entry-content .the-content {margin-bottom:20px}

#main-content .post-like a:hover .like{}
#main-content .voted .like, #main-content .post-like.alreadyvoted{}

#main-content .related-article {margin-top: 25px;}
#main-content .related-article ol li {font-size: 15px;line-height: 15px;padding: 7px 5px;width: 48%;float: left;list-style: inside;}

h1.category {padding: 10px 3px;text-transform: uppercase;font-size: 24px}

/* -----------------------bat dau list cau hoi--------------------- */

.dwqa-questions-list {
    border-top: 1px solid #ddd;
}
.dwqa-question-item {
	padding: 0 0 0 80px;
	position: relative;
	margin-bottom: 0;
}

.dwqa-question-item.dwqa-sticky {
	background: #fcf8e3;
}

.dwqa-question-item .avatar {
	position: absolute;
	left: 15px;
	top: 0;
	border-radius: 48px;
}

.dwqa-question-item .dwqa-question-meta {
	font-size: small;
	margin-bottom: 20px;
}
.dwqa-question-item .dwqa-question-title {background:none}
.dwqa-question-item .dwqa-question-title a {
	border: none !important;
	text-decoration: none !important;
}

.dwqa-question-item .dwqa-status {
	background: #1ba1e2;
	color: #fff;
	padding: 1px 5px;
	border-radius: 3px;
	margin-right: 5px;
}

.dwqa-question-item .dwqa-status-resolved {
	background: #578824;
}

.dwqa-question-item .dwqa-status-closed {
	background: #666;
}

.dwqa-question-vote {
	position: absolute;
	top: 70px;
	left: 6px;
	min-height: 60px;
}

.dwqa-question-vote .dwqa-vote {
	display: block;
	width: 0;
	height: 0;
	border: 16px solid transparent !important;
	border-bottom-color: #ddd !important;
	text-indent: -9999px;
	position: absolute;
	top: -20px;
	text-decoration: none !important;
	box-shadow: none !important;
}

.dwqa-question-vote .dwqa-vote-count {
	width: 32px;
	text-align: center;
	top: 14px;
	position: absolute;
	display: block;
	height: 32px;
	line-height: 32px;
}

.dwqa-question-vote .dwqa-vote:hover,
.dwqa-question-vote .dwqa-vote:active {
	border-bottom-color: #999 !important;
}

.dwqa-question-vote .dwqa-vote-down {
	border: 16px solid transparent !important;
	border-bottom-color: transparent !important;
	border-top-color: #ddd !important;
	top: auto;
	bottom: -20px;
}

.dwqa-question-vote .dwqa-vote-down:hover,
.dwqa-question-vote .dwqa-vote-down:active {
	border-bottom-color: transparent !important;
	border-top-color: #999 !important;
}

.dwqa-question-item .dwqa-question-actions {
	float: right;
}

.dwqa-question-item .dwqa-question-actions label {
	display: inline-block;
}

.dwqa-question-item .dwqa-question-actions a {
	margin-left: 10px;
}

.dwqa-question-item .dwqa-question-actions input[type=checkbox] {
	margin-right: 5px;
}

.dwqa-pick-best-answer {
	position: absolute;
	top: 170px;
	text-indent: -9999px;
	left: 6px;
	width: 32px;
	height: 32px;
}

.dwqa-pick-best-answer:after {
	content: '';
	display: block;
	width: 15px;
	height: 25px;
	border: solid #ddd;
	border-width: 0 5px 5px 0;
	transform: rotate(45deg);
	position: absolute;
	left: 10px;
	top: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.dwqa-pick-best-answer:hover:after {
	border-color: #999;
}

.dwqa-best-answer .dwqa-pick-best-answer:after {
	border-color: #578824;
}

.dwqa-question-content img {
	max-width: 100%;
	height: auto;
}

.dwqa-question-tag + .dwqa-question-status {
	float: right;
}

.dwqa-question-item .dwqa-question-meta .dwqa-question-status select {
	display: inline-block;
	width: auto;
}




.dwqa-questions-list .dwqa-question-item {
	border-bottom: 1px solid #ddd;
	padding: 15px 180px 15px 80px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.dwqa-questions-list .dwqa-question-item .avatar {
	top: 50%;
	margin-top: -24px;
}

.dwqa-questions-list .dwqa-question-item .dwqa-question-meta {
	margin-bottom: 0;
}

.dwqa-questions-list .dwqa-question-item .dwqa-question-stats {
	position: absolute;
	top: 50%;
	margin-top: -24px;
	right: 10px;
}

.dwqa-questions-list .dwqa-question-item .dwqa-question-stats span {
	min-width: 48px;
	height: 48px;
	border: 1px solid #ddd;
	display: block;
	float: left;
	margin-left: 5px;
	text-align: center;
	font-size: 11px;
}

.dwqa-questions-list .dwqa-question-item .dwqa-question-stats strong {
	font-size: 14px;
	line-height: 26px;
	display: block;
	font-weight: normal;
}

/* Question Search */
.dwqa-search {
	margin-bottom: 20px;
	position: relative;
}

.dwqa-search input {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-right: 40px;
	width: 100%;
	margin-bottom: 0 !important;
	background: url(../img/icon-search.png) no-repeat right 10px center #fff !important;
	border: 1px solid #ddd;
	padding: 10px 15px;
	border-radius: 2px;
	box-shadow: none;
	outline: none;
}

.dwqa-search input.ui-autocomplete-loading {
	background-image: url(../img/icon-loading.gif) !important;
}

.submit-dwqa-question .dwqa-search input {
	background: none no-repeat right 10px center #fff !important;
}

.submit-dwqa-question .dwqa-search input.ui-autocomplete-loading {
	background-image: url(../img/icon-loading.gif) !important;
}

.dwqa-search .dwqa-autocomplete {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #f9f9f9;
	left: 0 !important;
	position: absolute !important;
	right: 0 !important;
	top: auto !important;
	z-index: 9999;
}
.dwqa-search .dwqa-autocomplete .ui-menu-item {list-style: none;line-height:28px;padding:2px 2px 2px 5px}
.dwqa-search .dwqa-autocomplete li {
	padding: 10px 15px;
	cursor: pointer;
	border-bottom: 1px dotted #ddd;
	margin: 0;
}

.dwqa-search .dwqa-autocomplete .dwqa-text-highlight {
	font-weight: bold;
}

.dwqa-search .dwqa-autocomplete li.ui-state-focus,
.dwqa-search .dwqa-autocomplete li:hover {
	background: #f0f0f0;
}

.dwqa-search .dwqa-autocomplete li:last-child {
	border-bottom: 0;
}


.dwqa-question-item .dwqa-question-title a { color: #004796;font-weight: bold;font-size: 16px; }
.dwqa-question-item .dwqa-question-title a:hover,
.dwqa-question-item .dwqa-question-title a:active { color: #666; }
.dwqa-questions-list .dwqa-question-item .dwqa-question-meta { color: #999 }
.dwqa-questions-list .dwqa-question-item .dwqa-question-meta a {color: #897676;margin-right: 3px;background: #ece9e9;padding: 2px 6px;border: 1px solid #5b6b9033; }
.dwqa-questions-list .dwqa-question-item .dwqa-question-meta a:hover,
.dwqa-questions-list .dwqa-question-item .dwqa-question-meta a:active { background:#7CC142; color: #fff }
.dwqa-questions-list .dwqa-question-item .dwqa-question-meta span span {color: #353535;font-weight: 700;}


			.dwqa-questions-list .dwqa-question-item {
				padding-left: 70px;
			}

			.dwqa-question-item .dwqa-status {
				position: absolute;
				left: 15px;
				top: 50%;
				width: 36px;
				height: 36px;
				margin-top: -18px;
				border-radius: 36px;
				text-indent: -9999px;
				padding: 0;
				background: none;
				box-shadow: 0 0 0 1px #e67e22 inset;
			}

			.dwqa-question-item .dwqa-status:after {
				content: "\f128";
				display: block;
				font: normal normal normal 14px/1 FontAwesome;
				font-size: inherit;
				text-rendering: auto;
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;

				color: #e67e22;
				text-indent: 0;
				font-size: 18px;
				width: 36px;
				height: 36px;
				line-height: 36px;
				text-align: center;
				top: 0;
				position: absolute;
			}

			.dwqa-question-item .dwqa-status-closed {
				box-shadow: 0 0 0 1px #666 inset;
			}

			.dwqa-question-item .dwqa-status-closed:after {
				color: #666;
				content: "\f023";
			}

			.dwqa-question-item .dwqa-status-resolved {
				box-shadow: 0 0 0 1px #578824 inset;
			}

			.dwqa-question-item .dwqa-status-resolved:after {
				color: #578824;
				content: "\f00c";
			}

			.dwqa-question-item .dwqa-status-answered {
				box-shadow: 0 0 0 1px #1ba1e2 inset;
			}

			.dwqa-question-item .dwqa-status-answered:after {
				color: #1ba1e2;
				content: "\f112";
				font-size: 14px;
			}
/* -----------------------end list cau hoi--------------------- */
.dwqa-content-ask-form p label {width: 300px;float: left;}
.dwqa-content-ask-form div.dwqa-captcha {}
.dwqa-content-ask-form div.dwqa-captcha div.dwqa-captcha-qa {width: 300px;float: left;}
.dwqa-content-ask-form p label {width: 300px;float: left;}
.dwqa-content-ask-form p .postform,
.dwqa-content-ask-form p .dwqa-select,
.dwqa-content-ask-form p .dwqa-question-tags,
.dwqa-content-ask-form p .dwqa-question-anonymous-email,
.dwqa-content-ask-form p .dwqa-question-anonymous-name,
.dwqa-content-ask-form #dwqa-captcha-result {padding: 5px;width: 300px}
.dwqa-textvi {font-weight:700}
/* -----------------------gui cau hoi--------------------- */

.dwqa-answer-form .wp-editor-container,
.dwqa-content-edit-form .wp-editor-container,
.dwqa-content-ask-form .wp-editor-container {
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
}

.dwqa-content-ask-form input[type=text],
.dwqa-content-ask-form input[type=email],
.dwqa-content-ask-form select,
.dwqa-content-edit-form input[type=text],
.dwqa-content-edit-form input[type=email],
.dwqa-content-edit-form select {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* Question Search */
.dwqa-search {
	margin-bottom: 20px;
	position: relative;
}

.dwqa-search input {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-right: 40px;
	width: 100%;
	margin-bottom: 0 !important;
	background: url(img/icon-search.png) no-repeat right 10px center #fff !important;
	border: 1px solid #ddd;
	padding: 10px 15px;
	border-radius: 2px;
	box-shadow: none;
	outline: none;
}

.dwqa-search input.ui-autocomplete-loading {
	background-image: url(img/icon-loading.gif) !important;
}

.submit-dwqa-question .dwqa-search input {
	background: none no-repeat right 10px center #fff !important;
}

.submit-dwqa-question .dwqa-search input.ui-autocomplete-loading {
	background-image: url(img/icon-loading.gif) !important;
}

.dwqa-search .dwqa-autocomplete {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #f9f9f9;
	left: 0 !important;
	position: absolute !important;
	right: 0 !important;
	top: auto !important;
	z-index: 9999;
	color: #1078b9;
}
.dwqa-search .dwqa-autocomplete .ui-menu-item {list-style: none;line-height:28px;padding:2px 2px 2px 5px}
.dwqa-search .dwqa-autocomplete li {
	padding: 10px 15px;
	cursor: pointer;
	border-bottom: 1px dotted #ddd;
	margin: 0;
}

.dwqa-search .dwqa-autocomplete .dwqa-text-highlight {
	font-weight: bold;
	color: red;
}

.dwqa-search .dwqa-autocomplete li.ui-state-focus,
.dwqa-search .dwqa-autocomplete li:hover {
	background: #f0f0f0;
}

.dwqa-search .dwqa-autocomplete li:last-child {
	border-bottom: 0;
}

/* Question Filter */
.dwqa-question-filter {
	margin-bottom: 20px;
}

.dwqa-question-filter span,
.dwqa-question-filter a {
	margin-right: 10px;
}

.dwqa-question-filter a {
	border: none !important;
	text-decoration: none;
}

.dwqa-question-filter a.active {
	border-bottom: 1px solid #ddd !important;
}

.dwqa-question-filter .dwqa-sort-by {
	float: right;
	width: auto;
	padding: 4px;
}
#wp_page_numbers {padding: 20px;float: right;}
#wp_page_numbers .page_info {padding-right: 6px;line-height: 30px}
#wp_page_numbers a,
#wp_page_numbers li,
#wp_page_numbers ul {
    background: #FFF;
    border: none;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    list-style: none;
    text-transform: none;
    text-indent: 0;
    font-variant: normal;
    text-align: left;
    line-height: 12px;
    letter-spacing: 0;
    word-spacing: 0;
    font-size: 13px;
    font-family: Arial;
    margin: 0;
    padding: 0
}

#wp_page_numbers li {
    float: left;
    display: block;
    margin-bottom: 2px
}

#wp_page_numbers a {
    margin-left: 2px;
    margin-right: 2px;
    display: block;
    color: #333;
    border: 1px solid #bfbfbf;
padding: 8px 12px;
}

#wp_page_numbers li a:hover {
    border-color: #BA0000
}

#wp_page_numbers li.space {
    padding: 6px 2px
}

#wp_page_numbers li.first_last_page {
    font-style: italic
}

#wp_page_numbers li.active_page a {
    border-color: #0075b8
}

#wp_page_numbers li.active_page a:hover {
    color: #000;
    text-decoration: underline;
    border-color: #BA0000
}

/* -----------------------end cau hoi--------------------- */


/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {margin-top:10px;}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}
footer .box{}
footer .heading{ padding:5px; border-bottom:3px double #ffffff;}
footer .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
footer .content{padding:15px}

.copyright{text-align: center;color: #474343;}
.copyright a{color: #474343;}
